Bug 141640 - up2date doesn't show current version
Summary: up2date doesn't show current version
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Pradeep Kilambi
QA Contact: Ken Reilly
URL:
Whiteboard:
Keywords:
: 143055 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-12-02 17:46 UTC by Joshua Wilson
Modified: 2013-02-27 00:49 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:19:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Joshua Wilson 2004-12-02 17:46:07 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5) Gecko/20041107 Firefox/1.0

Description of problem:
[root@setup ~]# up2date --version
Red Hat Update Agent v
Copyright (C) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.

Version-Release number of selected component (if applicable):
up2date-4.3.53-1.i386

How reproducible:
Always

Steps to Reproduce:
1. update to 4.3.53-1
2. enter up2date --version
3.
  

Actual Results:  i got

[root@setup ~]# up2date --version
Red Hat Update Agent v <<<<<<<<<<<<<<<<-----------NO VERSION NUMBER
Copyright (C) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.

Expected Results:  should have shown

[root@setup ~]# up2date --version
Red Hat Update Agent v4.3.53-1 <<<<<<<<<<<<<<----------------SHOULD BE
Copyright (C) 1999-2002 Red Hat, Inc.
Licensed under terms of the GPL.

Additional info:

Comment 1 Jay Turner 2004-12-16 09:45:38 UTC
*** Bug 143055 has been marked as a duplicate of this bug. ***

Comment 3 Jiri Pallich 2012-06-20 16:19:15 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.